@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 100;
  src: url('/exo-2/100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 100;
  src: url('/exo-2/100italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 200;
  src: url('/exo-2/200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 200;
  src: url('/exo-2/200italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 300;
  src: url('/exo-2/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 300;
  src: url('/exo-2/300italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 400;
  src: url('/exo-2/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 400;
  src: url('/exo-2/italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 500;
  src: url('/exo-2/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 500;
  src: url('/exo-2/500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 600;
  src: url('/exo-2/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 600;
  src: url('/exo-2/600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 700;
  src: url('/exo-2/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 700;
  src: url('/exo-2/700italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 800;
  src: url('/exo-2/800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 800;
  src: url('/exo-2/800italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: normal;
  font-weight: 900;
  src: url('/exo-2/900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'exo-2';
  font-style: italic;
  font-weight: 900;
  src: url('/exo-2/900italic.woff2') format('woff2');
}